Page MenuHomePhabricator

Add Tonina Zhelyazkova (Tonina Zhelyazkova) to the ldap/nda group
Closed, ResolvedPublic

Description

I’m employed at WMDE as a software developer and would like to be added to the ldap/nda group. My username is Tonina Zhelyazkova.

Mainly needed for logstash access.

Thanks!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 20 2018, 6:13 PM

@RStallman-legalteam Can you get them squared away with signing the appropriate NDA? Thanks!
@Tonina_Zhelyazkova_WMDE Please let Rachel know your email address so she can invite you to sign the NDA.

Tonina already has an active NDA on file for these purposes as of January 2018. No need to sign another. Thanks!

@RStallman-legalteam Great! Thanks for that.
@Tonina_Zhelyazkova_WMDE you have been added to the nda group. You should be all set.

Tonina_Zhelyazkova_WMDE closed this task as Resolved.May 22 2018, 10:24 AM
Vvjjkkii renamed this task from Add Tonina Zhelyazkova (Tonina Zhelyazkova) to the ldap/nda group to fkcaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
ArielGlenn renamed this task from fkcaaaaaaa to Add Tonina Zhelyazkova (Tonina Zhelyazkova) to the ldap/nda group.Jul 1 2018, 12:43 PM
ArielGlenn closed this task as Resolved.
ArielGlenn raised the priority of this task from High to Needs Triage.
ArielGlenn updated the task description. (Show Details)
ArielGlenn added a subscriber: Aklapper.